.mt-142px{
	margin-top: 142px;
}

.ui-datepicker .ui-state-active.ui-state-hover{
	color: black;
}

.hide-hero .hero-wrapper-video{
	display: none;
}

.booking-form input:required{
	box-shadow: none;
}

.hero-video.embed-responsive-16by9::before{
	padding-top:56.25vw;
}

.hero--video--img--mobile {
	background-size: cover;
	background-position: center;
	background-repeat:no-repeat;
}
@media screen and (max-width: 991px) {
	.hero-video {
		margin-top: 0;
		height: 450px;
	}
	.hero--video--img--mobile video {
		display: none;
	}
}
@media screen and (max-width: 560px) {
	.hotel-template .hero-wrapper-video .hero-content-wrapper.hero--logo--padding {
		padding-top: 250px !important;
	}
}
@media screen and (min-width: 991px) {
	.hero--video--img--mobile {
		background-image: none !important;
	}
}